<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>Button</title>
    <link rel="stylesheet" href="style/style.css">
</head>
<body>
    <div class="body">
        <div class="button">скидка</div>
    </div>
    <script src="./code/code.js"></script>
</body>
</html>